[folding]

node_unfolds=[NodePath("AnimatedSprite2D"), PackedStringArray("Animation", "sprite_frames")]
resource_unfolds=["res://scenes/animatedcoin.tscn::SpriteFrames_5l5o6", PackedStringArray(), "res://scenes/animatedcoin.tscn::CircleShape2D_mvdbs", PackedStringArray()]
nodes_folded=[]
